Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604179 - Typos in trigger_config.py
Typos in trigger_config.py
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
All Linux
low Severity low
: 1.3
: ---
Assigned To: Matthew Farrellee
Luigi Toscano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 10:54 EDT by Robert Rati
Modified: 2010-10-20 07:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 07:30:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2010-06-15 10:54:53 EDT
Description of problem:
Help reports program name as trigger_config, but the name is actually condor_trigger_config.

Additionally, the default triggers have typos in their names:
Logs with ERROR entriess
Logs with error entriess

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Farrellee 2010-06-15 14:20:22 EDT
Pushed, built post 7.4.3-0.19
Comment 2 Luigi Toscano 2010-09-01 12:44:29 EDT
Help screen shows the correct name, and the two typos have been fixed.

Checked on RHEL4.8/5.5, i386/x86_64, moving to VERIFIED.

condor-7.4.4-0.9
condor-qmf-7.4.4-0.9
python-qmf-0.7.946106-8
python-qpid-0.7.946106-12
qmf-0.7.946106-12
qpid-cpp-server-0.7.946106-12
qpid-cpp-client-0.7.946106-12

Note You need to log in before you can comment on or make changes to this bug.